Subject: Re: bug#6827: Emacs can't move to the cursor to the next line with C-n when it is on a big image

From: Stefan Kangas <[email-masked]>
Date: Sat, 10 Aug 2019 21:43:22 +0200

Ken Hori <[email-masked]> writes:
> $ emacs -q
>
> M-: (insert (propertize "Image" 'display (create-image
> "/some/big/image/exceeding/display/height.png"))) RET
>
> C-e
>
> Now, C-n should move the cursor to the next line, but it doesn't - a bug.

Hi Ken,

I can't reproduce this on Emacs 26.2, the latest version of Emacs.  Nor
can I reproduce it on the current master branch.

Since this bug was reported 9 years ago, I will assume that this bug has
been fixed while you were waiting for a reply.  I am therefore closing
the bug report.

If you can still reproduce this issue on the latest version of Emacs,
please report back and we can re-open the issue.

Best regards,
Stefan Kangas